import generateUUID from "./g/s";
export default class SessionMetaData {
    constructor() {
        this.n3 = this.q3();
        this.r3 = 1;
    }
    q3() {
        return generateUUID(false);
    }
    g2() {
        return this.n3;
    }
    h2() {
        return (this.r3++).toString();
    }
}
